%define aurox_ver 9.3
%define rel 1

%define filename scribus-i18n-en

Summary: Documentation for Scribus
Name: scribus-docs
Version: 1.0
Release: %{aurox_ver}.aur.%{rel}
License: GPL
Group: Applications/Publishing
URL: http://web2.altmuehlnet.de/fschmid/download.html
Source: %{filename}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

Requires: scribus >= 1.0

%description
Scribus offers support for professional publishing features, such as CMYK color, 
easy PDF creation, Encapsulated Postscript import/export and creation of color separations.

It has the ability to layout newsletters, create corporate stationery, small posters 
and other documents which need flexible layout and/or the ability to output to professional 
quality imagesetting equipment. 

This is documentation for Scribus.

%prep
%setup -q -n %{filename}

%build
%configure

%install
%{__rm} -rf %{buildroot}
%makeinstall

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING README
%{_libdir}/scribus/doc/en/*

%changelog
* Thu Jan 29 2004 Aurox Team <aurox@aurox.org> 0:1.0-9.3.aur.1
- rebuild
- initial release

